body {
	background-color: black;
	overflow-x : hidden;
	overflow-y:hidden;
	filter : brightness(90%);
	width : 100vw;
	height : 100vh;
}

#page-container {
	width : 100%;
	height : 100%;
	display : flex;
	align-items : center;
	justify-content: center;
}
.blackjack {
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari */
	-khtml-user-select: none; /* Konqueror HTML */
	-moz-user-select: none; /* Old versions of Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none; /* Non-prefixed version, currently
															supported by Chrome, Edge, Opera and Firefox */

	overflow-y : hidden;
	overflow-x : hidden;
	width : 100%;
	height : 100%;
	z-index:0;
	position : absolute;
	top : 0;
	left : 0;
	background : black;
}

#serverUpdateNotification {
	width : 200px;
	height : 100px;
	pointer-events : none;
	z-index : 101;
	background : rgba(0,0,0,0.6);
	position : absolute;
	left : 230px;
	top : 785px;
	display : flex;
	justify-content: center;
	align-items : center;
	font-size : 20px;
	color : yellow;
}

.chatArea {
	z-index: 10;
	top: 514px;
	left: 476px;
	position : absolute;
}

#lblTitlePercentComplete {
	display:inline-block;
	font-family:Red Rose,cursive;
	color:#2e2e2e;
	font-size:18px;
}

select {
    font-size: 13px;
}

.gameSettingsIcon, .gameSettingsIconText {
 width : 60px;
 height : 55px;
}

.gameSettingsIcon {
	opacity : .8;
}

.gameSettingsIconText {
	opacity : 0;
	transition:opacity 0.5s linear;
}

#careerSettingsIcon {
	position : absolute;
	top : 237px;
	left : 1286px;
}

#gameModeSelectSettingsIcon {
	position : absolute;
	top: 657px;
	left : 1256px;
}

.chatWindow
{
	overflow-wrap: break-word !important;
	/* -- Allows \n --> */
	overflow-y: scroll;
	overflow-x: hidden;
	top: 0;
	left : 255px;
	
	-webkit-touch-callout: text; /* iOS Safari */
    -webkit-user-select: text; /* Safari */
     -khtml-user-select: text; /* Konqueror HTML */
       -moz-user-select: text; /* Old versions of Firefox */
        -ms-user-select: text; /* Internet Explorer/Edge */
            user-select: text; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

/*#gameModeSelect,#avatarSelect,#homeSelect {
	background:rgba(11,31,0,255);
	overflow : hidden;
	width : 1512px;
	height : 100%;
	position: absolute;
	left : 0;
}*/

#gameModeSelectionImg { 
	top : 20px;
	left : 140px;
	position : absolute;
	width : 911px;
	height: 430px;
}

#gameModeSelectPlayerData {
	width : 300px;
	height : 200px;
	left : 1070px;
	top : 263px;
	position : absolute;
}

#btnSelectCareerMode {
	left : 315px;
	top : 467px;
	position : absolute;
}

#btnSelectCasualMode {
	left : 744px;
	top : 467px;
	position : absolute;
}

#careerContentWrap,#gameModeSelectWrap {
	background:#293a1f;
	font-family: Roboto, sans-serif;
	font-size:'14px';
  line-height:'16px';
	font-weight:400;
	color:white;
}


#avatarController {
  background:rgba(11,31,0,255); 
	box-shadow : 0px 0.7125px 14.25px rgba(0,0,0,0.25);
  border-radius:7.125px;
	width : 368px;
	height: 370px;
}

#lblAvatarSelectTitle {
	font-size:23px;
	font-family:Red Rose, cursive;
	font-weight:700;
	color:#E0C34D;
}

#lblAvatarSelectInstructions {
  font-size:14px;
	font-family:Roboto,sans-serif;
	font-weight:300;
	color:white;
	line-height:17px;
}

#avatars {
	width:675px;
	height:475px;
	overflow-x: hidden;
	overflow-y: scroll;
	filter:brightness(90%);
}

#avatarLogo {
	width : 180px;
	height: 102px;
}

#gameReadyState {
	z-index : 98;
	position : absolute;
	top : 0px;
	left : 0px;
	width : 100%;
	height : 100%;
	background : black;
}

#exteriorCasino {
	width  : 100%;
	height : 100%;
	z-index : 100;
	position : absolute;
	top : 0px;
	left : 0px;
}

#gameTransitionImage {
	width  : 100%;
	height : 100%;
	position : absolute;
	top : 0px;
	left : 0px;
	background: black;
	z-index:-1;
}

.travelScreen
{
	border : solid black 5px;
}

.officialLoadingAnimation {
	width : 28px;
	height : 27px;
}

#loginLoadingAnimation {
	position : absolute;
	left : 150px;
	top : 590px;
	z-index: 3;
}

#gameModeSelectLoadingAnimation {
	position : absolute;
	left : 1019px;
	top : 234px;
}

#careerLoadingAnimation {
	position : absolute;
	top : 220px;
	left : 346px;
}

#gameLoadingAnimation {
	position : absolute;
	left : 1271px;
	top : 166px;
}

#btnPlayNow {
	animation: pulsePlayNow 1s infinite alternate;
}

#homeSelect {
	font-family: Roboto,sans-serif;
	font-size : 16px;
	color : #FFFFFF;
	line-height : 29px;
	font-weight : 400;
}

#imgHomeSelectHelp {
	position : absolute;
	left : 1157px;
	top : 366px;
	width : 221px;
	height : 117px;
}

#btnHomeSelectHelp {
	position : absolute;
	top : 52px;
	left : 196px;
}

#imgSelectedHomeRegion {
	width:59px;
	height:59px;
	transition: transform 1750ms ease-in-out;
}

.block {
	display : block;
}
.inline {
	display : inline-block;
}

.box {
	display: flex;
	align-self: center;
}

.formBox {
	display : flex;
	flex-wrap : wrap;
}

.noMargin {
	margin : 0px;
}

#careerContentWrap,#homeSelectWrap {
	border: 1px solid rgba(255, 255, 255, 0.55);
	border-radius: 20px;
}

.legendBox
{
	display: flex;
	align-self: center;
	font-size : 10.19px;
	font-weight : 700;
	font-family : Red Rose, cursive;
	color : white;
	padding-bottom : 13.6px;
}

.legendText
{
	margin: 0;
	margin-top : 5px;
	padding : 0;
}

.legendText2
{
	margin: 0;
	padding : 0;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
	appearance: textfield;
}

.greenButton {
	box-sizing: border-box;
	width: 135px;
	height: 40px;
	background-color: #293A1F;
	border-radius: 10px;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	color: #E0C34D;

	padding: 2px 6px 2px 6px;
	border-top: 2px solid #f0e1a6;
	border-right: 2px solid #8a7b40;
	border-bottom: 2px solid #8a7b40;
	border-left: 2px solid #f0e1a6;
}

.greenButton:active {
	border-top: 2px solid #8a7b40;
	border-right: 2px solid  #f0e1a6;
	border-bottom: 2px solid #f0e1a6;
	border-left: 2px solid #8a7b40;
}

.yellowButton {
	
	font-family:"Roboto";
	font-weight : 500;
	background-color:#E0C34D;
	color: #293A1F;
	border-radius: 10px;
	
	border-top: 2px solid #CCCCCC;
	border-right: 2px solid #333333;
	border-bottom: 2px solid #333333;
	border-left: 2px solid #CCCCCC;
}

.yellowButton:active {
	border-top: 2px solid #333333;
	border-right: 2px solid #CCCCCC;
	border-bottom: 2px solid #CCCCCC;
	border-left: 2px solid #333333;
}

.wordwrap {  
   white-space: pre-wrap;      /* Webkit */    
   white-space: -moz-pre-wrap; /* Firefox */     
   white-space: -pre-wrap;     /* Opera <7 */    
   white-space: -o-pre-wrap;   /* Opera 7 */     
   word-wrap: break-word;      /* IE */ 
}

input {
	font-size : inherit;
}

.inputForm {
	color:#E0C34D;
	background : transparent;
	border : none;
	letter-spacing : 1px;
}

.inputForm:focus {
    outline: none;
}

a[href], input[type='submit'], input[type='image'], label[for],
	select, button, .careerEssentialCtrl, .pointer,.clickable, .avatarDiv,.listElementBox,
	#imgSound,#rdFirstClass,#rdEconomy,.handAction,#imgMinMaxPlate,#profileHamburger,
	.avatarRing,.clearAdditionalBetButton,.surrenderAction,
	.btnRaiseTheRoof,#btnDiscardZoom2x,.btnOpenSocial,.setupBlackjackBrightnessOpt {
	cursor: pointer;
}

.formButton {
	width : 220px;
	height : 36px;
	border-radius : 4;
	text-align : center;

	padding: 2px 6px 2px 6px;
	border-top: 2px solid #CCCCCC;
	border-right: 2px solid #333333;
	border-bottom: 2px solid #333333;
	border-left: 2px solid #CCCCCC;
}

.formButton:active,.smallFormButton:active {
	border-top: 2px solid #333333;
	border-right: 2px solid #CCCCCC;
	border-bottom: 2px solid #CCCCCC;
	border-left: 2px solid #333333;
}

.formButtonText {
	font-family : Roboto, sans serif;
	font-weight : 500;
	font-size : 12px;
	letter-spacing : 0.46px;
	color : #0C1F00;
}

.underlineOnHover:hover {
	text-decoration: underline;
	cursor: pointer;
}

.connectWithX {
	width: 40px;
	height: 40px;
	background : #000000;
	border-radius: 50%;
	border-bottom: 1px solid #555555;
	border-left: 1px solid #333333;
	border-top: 1px solid #333333;
	border-right: 1px solid #555555;
}

.connectWithDiscord:active {
	border-top: 1px solid #333333;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #333333;
}

.connectWithX:active {
	border-bottom: 1px solid #333333;
	border-left: 1px solid #555555;
	border-top: 1px solid #555555;
	border-right: 1px solid #333333;
}

.connectWithDiscord {
	width: 40px;
	height: 40px;
	background : white;
	border-radius: 50%;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #CCCCCC;
}

#lblMinutesRem {
	text-align:center;
	margin:0px;
	padding :30px;
	padding-bottom:11px;
	font-size:9.64px;
	font-weight:600;
	color:#E0C34D;
}

.decorline {
	border : 1px solid rgba(255, 255, 255, 0.03);
}

.glow {
	color: #fff;
	-webkit-animation: glow 1s ease-in-out infinite alternate;
	-moz-animation: glow 1s ease-in-out infinite alternate;
	animation: glow 1s ease-in-out infinite alternate;
}

#profileActions {
	border: 1px solid #9B9B9B;
	background: #293A1F;
	font-size : 20px;
	font-family : Roboto, sans serif;
	font-weight : 700; 
	text-align : center;
	border-radius: 13px;
	z-index : 10;
}
  
@keyframes glow {
	from {
		text-shadow:  0 0 15px #e60073, 0 0 20px #e60073, 0 0 25px #e60073, 0 0 30px #e60073, 0 0 35px #e60073;
	}
	to {
		text-shadow:  #ff4da6, 0 0 20px #ff4da6, 0 0 25px #ff4da6, 0 0 30px #ff4da6, 0 0 35px #ff4da6, 0 0 40px #ff4da6;
	}
}

@-webkit-keyframes glow {
	from {
		text-shadow:  0 0 15px #e60073, 0 0 20px #e60073, 0 0 25px #e60073, 0 0 30px #e60073, 0 0 35px #e60073;
	}
	to {
		text-shadow:  #ff4da6, 0 0 20px #ff4da6, 0 0 25px #ff4da6, 0 0 30px #ff4da6, 0 0 35px #ff4da6, 0 0 40px #ff4da6;
	}
}

.ui-tooltip {
	font-size: 17px;
}

.shadow {
	box-shadow: 0 0 10px 1px #000;
	-moz-box-shadow: 0 0 10px 1px #000;
	-webkit-box-shadow: 0 0 10px 1px #000;
}

.divLanguage p {
	font-size : 25px;
}

.on-off-switch {
	margin: auto;
}

.avatarRing {
	width : 102px;
	height : 102px;
	border-radius : 65px;
	filter:brightness(91%);
}
#profileHamburger {
	width : 35px;
	height : 36px;
}

#standardPreloading {
	z-index: -1000;
	opacity : 0;
	position:absolute;
	top:0;
	left:0;
}

.preloadedItem {
	position:absolute;
	top:0;
	left:0;
}

@keyframes pulsePlayNow {
    0% {
      box-shadow: 0 0 5px white;
    }
    100% {
      box-shadow: 0 0 10px white;
    }
}

a {
	color : inherit;
}

#buyPremium {
	width : 504px;
	padding:25px 50px 25px 50px;
	background:#0b1f00;
	box-shadow : 0px 1px 21px rgba(0, 0, 0, 0.25);
	z-index:10;
}

#buyPremium-Paypal {
	background:rgba(69.4,69.4,69.4,0.75);
	padding:10px;
}

#buyPremium-Paypal p {
	margin-top:0px;
	margin-left:12px;
	color : white;
}

#learnPremiumPreview {
	font-family : 'Roboto Regular, sans-serif';
	background : rgba(12,31,0,0.985);
	z-index : 10;
	border-radius : 5px;
	width : 218px;
	height : 115px;
	position : absolute;
	left : 1061px;
	top : 17px;
}

.fSpan {
	letter-spacing : 1px;
}

#blackjackMenuWrapper {
	height : 100%;
	margin:auto;
	position:relative;
	background:#0C1F00;
	overflow: hidden;
}

.blackjackMenuPage {
	background : #293a1f;
	border: 1px solid rgba(255, 255, 255, 0.55);
	border-radius: 20px;
	font-family: Roboto,sans-serif;
	font-weight : 400;
	font-size : 16px;
	color : #FFFFFF;
	line-height : 29px;
}

#disclaimer {
	background : #0C1F00;
	margin : auto;
	text-align : center;
	width : 73%;
	height : 63%;
	border-radius : 10px;
}

#lblDisclaimerTitle {
	font-family:Red Rose, cursive;
	font-weight:700;
	color:#D1013E;
	display:inline-block;
}

#cwblackjackSetupParent {
	padding-left : 10%;
	padding-right : 10%;
	background-color : #091900;
	z-index : 102;
	position : absolute;
	top : 0;
	left : 0;
}

#cwblackjackSetup {
	background-color:black;
	height : 100%;
	margin : auto;
}

#setupBlackjackLogo {
	display : block;
	padding-top: 5%;
	margin : auto;
	width : 14%;
	height : 12%;
	filter:brightness(90%);
}
#setupBlackjackHeader {
	display : block;
	margin  : auto;
	width : 67%;
	height : 6%;
}

#cwblackjackSetup h1 {
	color : #d5bb4e;
	font-family: Red Rose, sans-serif;
	text-align : center;
	margin-bottom : 0;
}

#cwblackjackSetup h2 {
	color : #e3e3e3;
	font-family : Roboto, sans-serif;
	text-align : center;
}

#setupBlackjackNav {
	display : flex;
	justify-content: center;
	margin: auto;
}

.setupNavButton {
	background-color : #091900;
	border-radius:7px;
	font-family : Roboto, sans-serif;
	color : #c3c3c3;
}

.setupNavButton,.setupBlackjackBrightnessOpt {
	border-top: 1px solid #555555;
	border-right: 1px solid #222222;
	border-bottom: 1px solid #222222;
	border-left: 1px solid #555555;
}

.setupNavButton:active,.setupBlackjackBrightnessOpt:active {
	border-top: 1px solid #222222;
	border-right: 1px solid #555555;
	border-bottom: 1px solid #555555;
	border-left: 1px solid #222222;
}

#setupBlackjackBrightnessFrame {
	display:block;
	margin-right : auto;
	margin-left : auto;
	margin-top:4%;
}

#setupBlackjackBrightnessOpts {
	display : flex;
	justify-content: center;
}

.setupBlackjackBrightnessOpt {
	border-radius : 50%;
	background-color : black;
}

#graySevens {
	display : block;
	width : 63%;
	height : 29%;
	margin : auto;
	border-left: dotted 2px #333333;
	border-right: dotted 2px #333333;
}

.smallFormButton {
	border-radius : 4px;
	text-align : center;

	padding: 2px 6px 2px 6px;
	border-top: 2px solid #CCCCCC;
	border-right: 2px solid #333333;
	border-bottom: 2px solid #333333;
	border-left: 2px solid #CCCCCC;
}

.smallFormButton p {
	font-size : 12px;
	font-family : Roboto, sans serif;
	font-weight : 500;
	letter-spacing : 0.46px;
	color : #0C1F00;
	margin: 0px; 
	padding: 0px;
}

.gameSettingsDialog {
	width : 440px;
	height : 243px;
	padding : 22px 28px 22px 28px;
	box-shadow : 0px 1px 21px rgba(0, 0, 0, 0.25);
	border-radius : 7px;
	position : absolute;
	background-color : #0b1c00;
	z-index : 10;
}

.gameSettingsDialog h1,#feedbackDialog h1 {
	font-size : 25px;
	font-family:Red Rose, cursive;
	color : #E0C34D;
	text-align : center;
	line-height : 0;
}

.gameSettingsDialog h2 {
	font-size : 19px;
	font-family : 'Roboto Regular, sans-serif';
	color : #bebebe;
	margin : 0;
	text-align : center;
}

.gameSettingsDialog p {
	font-size : 18px;
	font-family : monospace, monospace;
	color : #efd162;
	line-height : 0;
	margin : 0;
}

.gameSettingsTabs {
	margin-top: 42px;
	display : flex;
}

.gameSettingsControls {
	width : 440px;
	height : 152px;
	background-color : #1f2e15;
}

.gameSettingsRow {
	padding : 30px 34px 17px 34px;;
	display : flex;
	column-gap : 60px;
	align-items : center;
}
.gameSettingAudioIconDiv {
	width : 45px;
	height : 27px;
}

.gameSettingsButton {
	color : #cacaca;
	background-color : #6e6426;
	font-family : 'Roboto Regular, sans-serif';
	font-size : 14px;
	border-radius : 10px;
	letter-spacing : 1px;
	
	padding: 2px 3px 1px 4px;
	border-top: 1px solid #777777;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #777777;
}

.gameSettingsButton:active {
	border-top: 1px solid #333333;
	border-right: 1px solid #777777;
	border-bottom: 1px solid #777777;
	border-left: 1px solid #333333;
}

.gameSettingsTab {
	display : flex;
	align-items : center;
	justify-content: center;
	border-top-left-radius: 7px;
	border-top-right-radius : 7px;
	width : 134px;
	height : 30px;
	background-color : #464646;
	cursor: pointer;
}

.gameSettingsTabSelected {
	background-color : #1f2e15;
	cursor : default;
}

#btnConfigureBrightness {
	width : 106px;
	height : 30px;
}

#musicSlider,#volumeSlider {
	border : none;
}

.audioSettingSlider.ui-slider {
	height : 4px;
	background: #706628;
  border : none;
}

#btnCloseGameSettings {
	width : 52px;
	height : 20px;
	left : 419px;
	top : 14px;
	position : absolute;
}

.chatWindow
{
	overflow-wrap: break-word !important;
	/* -- Allows \n --> */
	overflow-y: scroll;
	overflow-x: hidden;
	
	-webkit-touch-callout: text; /* iOS Safari */
    -webkit-user-select: text; /* Safari */
     -khtml-user-select: text; /* Konqueror HTML */
       -moz-user-select: text; /* Old versions of Firefox */
        -ms-user-select: text; /* Internet Explorer/Edge */
            user-select: text; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

#content-wrap {
	position : relative;
}


body:has(.defaultRes) {
		.smallFormButton {
			width : 130px;
			height : 36px;
		}
		#blackjackMenuWrapper {
			width : 1512px;
		}
		.blackjackMenuPage {
			position : absolute;
			top : 58px;
			left : 65px;
			width : 1382px;
			height : 785px;
		}
		#disclaimer {
			font-size : 19px;
			box-shadow : 0px 1px 21px rgba(0, 0, 0, 0.25);
		}
		#lblDisclaimerTitle {
			font-size:51px;
			padding-top:50px;
		}
		.yellowButton {
			font-size: 16px;
			line-height: 19px;
			width: 146px;
			height: 40px;
			padding: 2px 6px 2px 6px;
		}
		#cwblackjackSetupParent {
			width : 1450px;
			height : 900px;
		}
		#cwblackjackSetup h1 {
			font-size : 19px;
			padding-top : 11px;
		}
		#cwblackjackSetup h2 {
			margin-top : 35px;
			font-size : 18px;
		}
		#setupBlackjackNav {
			column-gap : 34px;
			padding-top:34px;
		}
		.setupNavButton {
			width : 112px;
			height : 42px;
			font-size : 18px;
		}
		#setupBlackjackBrightnessOpts {
			column-gap : 63px;
			margin-top : -16px;
		}
		.setupBlackjackBrightnessOpt {
			width : 38px;
			height : 38px;
		}
		#graySevens {
			padding : 50px 10px 20px 10px;
		}
}

#musicNote {
	width : 37px;
	height : 31px;
}

.baseAvatarOption {
	width : 125px;
	height : 125px;
}

.homePoi {
	width :18px;
	height : 20px;
}

#feedbackDialog {
	background-color : #0b1c00;
	border : solid #3f5135 4px;
	width : 340px;
	height : 200px;
	position : absolute;
	left : 521px;
	top : 178px;
	padding : 10px 15px;
}

#feedbackDialog div {
	margin-top : 15px;
}

#feedbackSubmissionDiv {
	width : 100%;
	height : 100%;
}

#feedbackStarDiv {
	width : 60%;
	height : 20%;
	display : flex;
	justify-content: space-evenly;
}

#feedbackStarDiv img {
	width : 23px;
	height : 20px;
}

#textAreaFeedbackSub {
	width : 95%;
	height : 30%;
	border-radius : 7px;
	overflow : hidden;
	background-color : #35442a;
	color : white;
	outline : none;
	font-size : inherit;
	display : block;
	margin : auto;
}
#feedbackSubmissionCtrls {
	width : 100%;
	height : 30%;
	font-family : Roboto, sans serif;
	font-size : 12px;
	display : flex;
	justify-content: space-between;
}

.profileActionsBorder {
	width : 219px;
	height : 2px;
}

#adContainer {
	position: absolute;
	top : 0;
	left : 0;
	width : 100%;
	height : 100%;
	background : rgba(0, 0, 0, 0.7);
	display : flex;
	justify-content: center;
	align-items: center;
}

#advertisementOffer {
	width : 520px;
	height : 300px;
	font-family : monospace, monospace;
	font-size : 18px;
	color : #e2e2e2;
	text-wrap:balance;
	text-align : center;
	padding-left: 20px;
	padding-right : 20px;
	display : flex;
	flex-direction : column;
	justify-content: center;
	align-content : space-evenly;
	background : #112210;
	border: 1px solid #757e70;
	position : relative;
}

#adOfferExecution {
	background : black;
	border: 2px solid #757e70;
	text-align : center;
	color:#e2e2e2;
	position : relative;
}

#adOfferHeader,#adOfferFooter {
	display : flex;
	justify-content: center;
	align-items : center;	
}

#adOfferHeader { 
	height : 20%;
}
#adOfferFooter {
	height : 20%;
}

#adOfferHeader {
	font-family:Red Rose, san-serif;
	color:#E0C34D;
}

#adOfferContent {
	position:relative;
	margin:auto;
	background:#1b2b1a;
	color:white;
	height : 55%;
	width : 80%;
	padding:2.5% 10%;
	font-family:Roboto,sans-serif;
}

#adOfferTitle {
	color : #ff0000;
	font-size : 22px;
}

#adOfferControls {
	display : flex;
	justify-content: center;
}

.adOfferControl {
	display : flex;
	flex-direction: column;
	align-items : center;
	cursor: pointer;
}

body:has(.midRes) {
	#advertisementOffer {
		width :  calc(520px*1.24);
		height : calc(300px*1.24);
		font-size :     calc(18px*1.24);
		padding-left:   calc(20px*1.24);
		padding-right : calc(20px*1.24);
	}

	#adOfferTitle {
		font-size : calc(22px*1.24);
	}

	#adOfferExecution {
		border: calc(2px*1.24) solid #757e70;
	}

	.profileActionsBorder {
		width : calc(219px*1.24);
		height : calc(2px*1.24);
	}
	#feedbackDialog {
		border : solid #3f5135 calc(4px*1.24);
		width :  calc(340px*1.24);
		height : calc(200px*1.24);
		left : calc(521px*1.24);
		top :  calc(178px*1.24);
		padding : calc(10px*1.24) calc(15px*1.24);
	}

	#feedbackDialog div {
		margin-top : calc(15px*1.24);
	}

	#feedbackStarDiv img {
		width :  calc(23px*1.24);
		height : calc(20px*1.24);
	}
	#feedbackSubmissionCtrls {
		font-size : calc(12px*1.24);
	}
	.chatArea {
		top: calc(514px*1.24);
		left: calc(476px*1.24);
	}
	.homePoi {
		width :calc(18px*1.24);
		height : calc(20px*1.24);
	}
	.baseAvatarOption {
		width : calc(125px*1.24);
		height : calc(125px*1.24);
	}
	#musicNote {
		width : calc(37px*1.24);
		height : calc(31px*1.24);
	}
	#serverUpdateNotification {
		width :  calc(200px*1.24);
		height : calc(100px*1.24);
		left :   calc(230px*1.24);
		top :    calc(785px*1.24);
		font-size : calc(20px*1.24);
	}

	#lblTitlePercentComplete {
		font-size:calc(18px*1.24);
	}

	#avatarController {
		width : calc(368px*1.24);
		height: calc(370px*1.24);
	}

	#lblAvatarSelectTitle {
		font-size: calc(23px*1.24);
	}

	#lblAvatarSelectInstructions {
		font-size  :calc(14px*1.24);
		line-height:calc(17px*1.24);
	}

	#avatars {
		width: calc(675px*1.24);
		height:calc(475px*1.24);
	}

	#avatarLogo {
		width : calc(180px*1.24);
		height: calc(102px*1.24);
	}

	#homeSelect {
		font-size :   calc(16px*1.24);
		line-height : calc(29px*1.24);
	}

	#imgHomeSelectHelp {
		left :   calc(1157px*1.24);
		top :    calc(366px*1.24);
		width :  calc(221px*1.24);
		height : calc(117px*1.24);
	}

	#btnHomeSelectHelp {
		top : calc(52px*1.24);
		left : calc(196px*1.24);
	}

	#imgSelectedHomeRegion {
		width: calc(59px*1.24);
		height:calc(59px*1.24);
	}

	.legendBox
	{
		font-size : calc(10.19px*1.24);
		padding-bottom : calc(13.6px*1.24);
	}

	.legendText
	{
		margin-top : calc(5px*1.24);
	}

	.connectWithDiscord,.connectWithX {
		width:  calc(40px*1.24);
		height: calc(40px*1.24);
	}

	.connectWithX img {
		width : calc(14px*1.24);
		height : calc(14px*1.24);
	}
	.connectWithDiscord img {
		width : calc(20px*1.24);
		height : calc(15px*1.24);
	}

	#lblMinutesRem {
		padding :calc(30px*1.24);
		padding-bottom:calc(11px*1.24);
		font-size:calc(9.64px*1.24);
	}

	#profileActions {
		font-size : calc(20px*1.24);
	}

	.ui-tooltip {
		font-size: calc(17px*1.24);
	}
	#loginLoadingAnimation {
		left : calc(150px*1.24);
		top :  calc(590px*1.24);
	}

	#gameModeSelectLoadingAnimation {
		left : calc(1019px*1.24);
		top : calc(234px*1.24);
	}

	#careerLoadingAnimation {
		top :  calc(220px*1.24);
		left : calc(346px*1.24);
	}

	#gameLoadingAnimation {
		left : calc(1271px*1.24);
		top :  calc(166px*1.24);
	}
	#careerSettingsIcon {
		top :  calc(237px*1.24);
		left : calc(1286px*1.24);
	}

	#gameModeSelectSettingsIcon {
		top:   calc(657px*1.24);
		left : calc(1256px*1.24);
	}
	#gameModeSelectPlayerData {
		width :  calc(300px*1.24);
		height : calc(200px*1.24);
		top :    calc(263px*1.24);
		left : calc(1070px*1.24);
	}

	#btnSelectCareerMode {
		left : calc(315px*1.24);
		top :  calc(467px*1.24);
	}
	#btnSelectCasualMode {
		left : calc(744px*1.24);
		top :  calc(467px*1.24);
	}
	#gameModeSelectionImg { 
		top : calc(20px*1.24);
		left : calc(140px*1.24);
		width : calc(911px*1.24);
		height: calc(430px*1.24);
	}
	#buyPremium {
		width : calc(504px*1.24);
		padding:calc(25px*1.24) calc(50px*1.24) calc(25px*1.24) calc(50px*1.24);
	}
	#buyPremium-Paypal {
		padding:calc(10px*1.24);
	}
	#buyPremium-Paypal p {
		margin-left:calc(12px*1.24);
	}
	#profileHamburger {
		width : calc(35px*1.24);
		height : calc(36px*1.24);
	}
	.avatarRing {
		width : calc(102px*1.24);
		height : calc(102px*1.24);
	}
	.gameSettingsIcon, .gameSettingsIconText {
		width : calc(60px*1.24);
		height : calc(55px*1.24);
	}
	.greenButton {
		width: calc(135px*1.24);
		height: calc(40px*1.24);
		font-size: calc(16px*1.24);
		line-height: calc(19px*1.24);

		padding: 2px calc(6px*1.24) 2px calc(6px*1.24);
		border-top: 2px solid #f0e1a6;
		border-right: 2px solid #8a7b40;
		border-bottom: 2px solid #8a7b40;
		border-left: 2px solid #f0e1a6;
	}

	.greenButton:active {
		border-top: 2px solid #8a7b40;
		border-right: 2px solid  #f0e1a6;
		border-bottom: 2px solid #f0e1a6;
		border-left: 2px solid #8a7b40;
	}
	#careerContentWrap,#gameModeSelectWrap {
		font-size:calc(14px*1.24);
		line-height:calc(16px*1.24);
	}
	@keyframes glow {
		from {
			text-shadow:  0 0 calc(15px*1.24) #e60073, 0 0 calc(20px*1.24) #e60073, 0 0 calc(25px*1.24) #e60073, 0 0 calc(30px*1.24) #e60073, 0 0 calc(35px*1.24) #e60073;
		}
		to {
			text-shadow:  #ff4da6, 0 0 calc(20px*1.24) #ff4da6, 0 0 calc(25px*1.24) #ff4da6, 0 0 calc(30px*1.24) #ff4da6, 0 0 calc(35px*1.24) #ff4da6, 0 0 calc(40px*1.24) #ff4da6;
		}
	}

	@-webkit-keyframes glow {
		from {
			text-shadow:  0 0 calc(15px*1.24) #e60073, 0 0 calc(20px*1.24) #e60073, 0 0 calc(25px*1.24) #e60073, 0 0 calc(30px*1.24) #e60073, 0 0 calc(35px*1.24) #e60073;
		}
		to {
			text-shadow:  #ff4da6, 0 0 calc(20px*1.24) #ff4da6, 0 0 calc(25px*1.24) #ff4da6, 0 0 calc(30px*1.24) #ff4da6, 0 0 calc(35px*1.24) #ff4da6, 0 0 calc(40px*1.24) #ff4da6;
		}
	}
	select {
		font-size: calc(13px*1.24);
	}
	@keyframes pulsePlayNow {
		0% {
			box-shadow: 0 0 calc(5px*1.24) white;
		}
		100% {
			box-shadow: 0 0 calc(10px*1.24) white;
		}
	}
	.chatWindow
	{
		left : calc(255px*1.24);
	}
	.gameSettingsDialog {
		width : calc(440px*1.24);
		height : calc(243px*1.24);
		padding : calc(22px*1.24) calc(28px*1.24) calc(22px*1.24) calc(28px*1.24);
		box-shadow : 0px 1px calc(21px*1.24) rgba(0, 0, 0, 0.25);
	}
	.gameSettingsDialog h1,#feedbackDialog h1 {
		font-size : calc(25px*1.24);
	}
	.gameSettingsDialog h2 {
		font-size : calc(19px*1.24);
	}
	.gameSettingsDialog p {
		font-size : calc(18px*1.24);
	}
	.gameSettingsTabs {
		margin-top: calc(42px*1.24);
	}
	.gameSettingsControls {
		width : calc(440px*1.24);
		height : calc(152px*1.24);
	}
	#btnConfigureBrightness {
		width : calc(106px*1.24);
		height : calc(30px*1.24);
	}
	.audioSettingSlider.ui-slider {
		height : calc(4px*1.24);
	}
	#btnCloseGameSettings {
		width : calc(52px*1.24);
		height : calc(20px*1.24);
		left : calc(419px*1.24);
		top : calc(14px*1.24);
	}
	.officialLoadingAnimation {
		width : calc(28px*1.24);
		height : calc(27px*1.24);
	}
	.smallFormButton {
		width : 161px;
		height : 45px;
		padding: 2px 7px 2px 7px;
	}
	.smallFormButton p {
		font-size : 15px;
	}
	.formButton {
		width : 273px;
		height : 45px;
		padding: 2px 7px 2px 7px;
	}
	#blackjackMenuWrapper {
		width : 1875px;
	}
	.blackjackMenuPage {
		position : absolute;
		top : 72px;
		left : 80px;
		width : 1714px;
		height : 973px;
	}
	#disclaimer {
		font-size : 24px;
		box-shadow : 0px 1px 26px rgba(0, 0, 0, 0.25);
	}
	#lblDisclaimerTitle {
		font-size:63px;
		padding-top:62px;
	}
	.yellowButton {
		font-size: 20px;
		line-height: 24px;
		width: 181px;
		height: 50px;
		padding: 2px 7px 2px 7px;
	}
	#cwblackjackSetupParent {
		width : 1798px;
		height : 1116px;
	}
	#cwblackjackSetup h1 {
		font-size : 24px;
		padding-top : 14px;
	}
	#cwblackjackSetup h2 {
		margin-top : 43px;
		font-size : 22px;
	}
	#setupBlackjackNav {
		column-gap : 42px;
		padding-top: 42px;
	}
	.setupNavButton {
		width : 139px;
		height : 52px;
		font-size : 22px;
	}
	#setupBlackjackBrightnessOpts {
		column-gap : 78px;
		margin-top : -20px;
	}
	.setupBlackjackBrightnessOpt {
		width : 47px;
		height : 47px;
	}
	#graySevens {
		padding : 62px 12px 25px 12px;
	}
}

body:has(.highRes) {
	#profileHamburger {
		width :  calc(35px*1.48);
		height : calc(36px*1.48);
	}
	#advertisementOffer {
		width :  calc(520px*1.48);
		height : calc(300px*1.48);
		font-size :     calc(18px*1.48);
		padding-left:   calc(20px*1.48);
		padding-right : calc(20px*1.48);
	}
	#adOfferTitle {
		font-size : calc(22px*1.48);
	}
	#adOfferExecution {
		border: calc(2px*1.48) solid #757e70;
	}
	.profileActionsBorder {
		width : calc(219px*1.48);
		height : calc(2px*1.48);
	}
	#feedbackDialog {
		border : solid #3f5135 calc(4px*1.48);
		width :  calc(340px*1.48);
		height : calc(200px*1.48);
		left : calc(521px*1.48);
		top :  calc(178px*1.48);
		padding : calc(10px*1.48) calc(15px*1.48);
	}

	#feedbackDialog div {
		margin-top : calc(15px*1.48);
	}

	#feedbackStarDiv img {
		width :  calc(23px*1.48);
		height : calc(20px*1.48);
	}
	#feedbackSubmissionCtrls {
		font-size : calc(12px*1.48);
	}
	.chatArea {
		top: calc(514px*1.48);
		left: calc(476px*1.48);
	}
	.homePoi {
		width :calc(18px*1.48);
		height : calc(20px*1.48);
	}
	.baseAvatarOption {
		width : calc(125px*1.48);
		height : calc(125px*1.48);
	}
	#musicNote {
		width : calc(37px*1.48);
		height : calc(31px*1.48);
	}
	#serverUpdateNotification {
		width :  calc(200px*1.48);
		height : calc(100px*1.48);
		left :   calc(230px*1.48);
		top :    calc(785px*1.48);
		font-size : calc(20px*1.48);
	}

	#lblTitlePercentComplete {
		font-size:calc(18px*1.48);
	}

	#avatarController {
		width : calc(368px*1.48);
		height: calc(370px*1.48);
	}

	#lblAvatarSelectTitle {
		font-size: calc(23px*1.48);
	}

	#lblAvatarSelectInstructions {
		font-size  :calc(14px*1.48);
		line-height:calc(17px*1.48);
	}

	#avatars {
		width: calc(675px*1.48);
		height:calc(475px*1.48);
	}

	#avatarLogo {
		width : calc(180px*1.48);
		height: calc(102px*1.48);
	}

	#homeSelect {
		font-size :   calc(16px*1.48);
		line-height : calc(29px*1.48);
	}

	#imgHomeSelectHelp {
		left :   calc(1157px*1.48);
		top :    calc(366px*1.48);
		width :  calc(221px*1.48);
		height : calc(117px*1.48);
	}

	#btnHomeSelectHelp {
		top : calc(52px*1.48);
		left : calc(196px*1.48);
	}

	#imgSelectedHomeRegion {
		width: calc(59px*1.48);
		height:calc(59px*1.48);
	}

	.legendBox
	{
		font-size : calc(10.19px*1.48);
		padding-bottom : calc(13.6px*1.48);
	}

	.legendText
	{
		margin-top : calc(5px*1.48);
	}

	.connectWithDiscord,.connectWithX {
		width:  calc(40px*1.48);
		height: calc(40px*1.48);
	}
	.connectWithX img {
		width : calc(14px*1.48);
		height : calc(14px*1.48);
	}
	.connectWithDiscord img {
		width : calc(20px*1.48);
		height : calc(15px*1.48);
	}

	#lblMinutesRem {
		padding :calc(30px*1.48);
		padding-bottom:calc(11px*1.48);
		font-size:calc(9.64px*1.48);
	}

	#profileActions {
		font-size : calc(20px*1.48);
	}

	.ui-tooltip {
		font-size: calc(17px*1.48);
	}
	#loginLoadingAnimation {
		left : calc(150px*1.48);
		top :  calc(590px*1.48);
	}
	#gameModeSelectLoadingAnimation {
		left : calc(1019px*1.48);
		top : calc(234px*1.48);
	}
	#careerLoadingAnimation {
		top :  calc(220px*1.48);
		left : calc(346px*1.48);
	}
	#gameLoadingAnimation {
		left : calc(1271px*1.48);
		top :  calc(166px*1.48);
	}
	#careerSettingsIcon {
		top :  calc(237px*1.48);
		left : calc(1286px*1.48);
	}
	#gameModeSelectSettingsIcon {
		top:   calc(657px*1.48);
		left : calc(1256px*1.48);
	}
	#gameModeSelectPlayerData {
		width :  calc(300px*1.48);
		height : calc(200px*1.48);
		top :    calc(263px*1.48);
		left : calc(1070px*1.48);
	}

	#btnSelectCareerMode {
		left : calc(315px*1.48);
		top :  calc(467px*1.48);
	}
	#btnSelectCasualMode {
		left : calc(744px*1.48);
		top :  calc(467px*1.48);
	}
	#gameModeSelectionImg { 
		top : calc(20px*1.48);
		left : calc(140px*1.48);
		width : calc(911px*1.48);
		height: calc(430px*1.48);
	}
	#buyPremium {
		width : calc(504px*1.48);
		padding:calc(25px*1.48) calc(50px*1.48) calc(25px*1.48) calc(50px*1.48);
	}
	#buyPremium-Paypal {
		padding:calc(10px*1.48);
	}
	#buyPremium-Paypal p {
		margin-left:calc(12px*1.48);
	}
	.avatarRing {
		width : calc(102px*1.48);
		height : calc(102px*1.48);
	}
	.gameSettingsIcon, .gameSettingsIconText {
		width : calc(60px*1.48);
		height : calc(55px*1.48);
	}
	.greenButton {
		width: calc(135px*1.48);
		height: calc(40px*1.48);
		font-size: calc(16px*1.48);
		line-height: calc(19px*1.48);

		padding: calc(2px*1.48) calc(6px*1.48) 2px calc(6px*1.48);
		border-top: calc(2px*1.48) solid #f0e1a6;
		border-right: calc(2px*1.48) solid #8a7b40;
		border-bottom: calc(2px*1.48) solid #8a7b40;
		border-left: calc(2px*1.48) solid #f0e1a6;
	}

	.greenButton:active {
		border-top: calc(2px*1.48) solid #8a7b40;
		border-right: calc(2px*1.48) solid  #f0e1a6;
		border-bottom: calc(2px*1.48) solid #f0e1a6;
		border-left: calc(2px*1.48) solid #8a7b40;
	}
	#careerContentWrap,#gameModeSelectWrap {
		font-size:calc(14px*1.48);
		line-height:calc(16px*1.48);
	}
	select {
		font-size: calc(13px*1.48);
	}
	@keyframes glow {
		from {
			text-shadow:  0 0 calc(15px*1.48) #e60073, 0 0 calc(20px*1.48) #e60073, 0 0 calc(25px*1.48) #e60073, 0 0 calc(30px*1.48) #e60073, 0 0 calc(35px*1.48) #e60073;
		}
		to {
			text-shadow:  #ff4da6, 0 0 calc(20px*1.48) #ff4da6, 0 0 calc(25px*1.48) #ff4da6, 0 0 calc(30px*1.48) #ff4da6, 0 0 calc(35px*1.48) #ff4da6, 0 0 calc(40px*1.48) #ff4da6;
		}
	}
	@-webkit-keyframes glow {
		from {
			text-shadow:  0 0 calc(15px*1.48) #e60073, 0 0 calc(20px*1.48) #e60073, 0 0 calc(25px*1.48) #e60073, 0 0 calc(30px*1.48) #e60073, 0 0 calc(35px*1.48) #e60073;
		}
		to {
			text-shadow:  #ff4da6, 0 0 calc(20px*1.48) #ff4da6, 0 0 calc(25px*1.48) #ff4da6, 0 0 calc(30px*1.48) #ff4da6, 0 0 calc(35px*1.48) #ff4da6, 0 0 calc(40px*1.48) #ff4da6;
		}
	}
	@keyframes pulsePlayNow {
		0% {
			box-shadow: 0 0 calc(5px*1.48) white;
		}
		100% {
			box-shadow: 0 0 calc(10px*1.48) white;
		}
	}
	.officialLoadingAnimation {
		width : calc(28px*1.48);
		height : calc(27px*1.48);
	}
	.chatWindow
	{
		left : calc(255px*1.48);
	}
	.gameSettingsDialog {
		width : calc(440px*1.48);
		height : calc(243px*1.48);
		padding : calc(22px*1.48) calc(28px*1.48) calc(22px*1.48) calc(28px*1.48);
		box-shadow : 0px 1px calc(21px*1.48) rgba(0, 0, 0, 0.25);
	}
	.gameSettingsDialog h1,#feedbackDialog h1 {
		font-size : calc(25px*1.48);
	}
	.gameSettingsDialog h2 {
		font-size : calc(19px*1.48);
	}
	.gameSettingsDialog p {
		font-size : calc(18px*1.48);
	}
	.gameSettingsTabs {
		margin-top: calc(42px*1.48);
	}
	.gameSettingsControls {
		width : calc(440px*1.48);
		height : calc(152px*1.48);
	}
	#btnConfigureBrightness {
		width : calc(106px*1.48);
		height : calc(30px*1.48);
	}
	.audioSettingSlider.ui-slider {
		height : calc(4px*1.48);
	}
	#btnCloseGameSettings {
		width : calc(52px*1.48);
		height : calc(20px*1.48);
		left : calc(419px*1.48);
		top : calc(14px*1.48);
	}
	.smallFormButton {
		width : 192px;
		height : 53px;
		padding: 3px 9px 3px 9px;
		border-top: 3px solid #CCCCCC;
		border-right: 3px solid #333333;
		border-bottom: 3px solid #333333;
		border-left: 3px solid #CCCCCC;
	}
	.smallFormButton p {
		font-size : 18px;
		letter-spacing : 1px;
	}
	.formButton:active,.smallFormButton:active {
		border-top: 3px solid #333333;
		border-right: 3px solid #CCCCCC;
		border-bottom: 3px solid #CCCCCC;
		border-left: 3px solid #333333;
	}
	.formButton {
		width : 326px;
		height : 53px;
		padding: 3px 9px 3px 9px;
		border-top: 3px solid #CCCCCC;
		border-right: 3px solid #333333;
		border-bottom: 3px solid #333333;
		border-left: 3px solid #CCCCCC;
	}
	#blackjackMenuWrapper {
		width : 2238px;
	}
	.blackjackMenuPage {
		position : absolute;
		top : 86px;
		left : 96px;
		width : 2045px;
		height : 1162px;
	}
	#disclaimer {
		font-size : 28px;
		box-shadow : 0px 1px 31px rgba(0, 0, 0, 0.25);
	}
	#lblDisclaimerTitle {
		font-size:75px;
		padding-top:74px;
	}
	.yellowButton {
		font-size: 24px;
		line-height: 28px;
		width: 216px;
		height: 59px;
		padding: 3px 9px 3px 9px;
	}
	#cwblackjackSetupParent {
		width : 2146px;
		height : 1332px;
	}
	#cwblackjackSetup h1 {
		font-size : 28px;
		padding-top : 16px;
	}
	#cwblackjackSetup h2 {
		margin-top : 52px;
		font-size : 27px;
	}
	#setupBlackjackNav {
		column-gap : 50px;
		padding-top: 50px;
	}
	.setupNavButton {
		width : 166px;
		height : 62px;
		font-size : 27px;
	}

	.setupNavButton,.setupBlackjackBrightnessOpt {
		border-top: 2px solid #555555;
		border-right: 2px solid #222222;
		border-bottom: 2px solid #222222;
		border-left: 2px solid #555555;
	}

	.setupNavButton:active,.setupBlackjackBrightnessOpt:active {
		border-top: 2px solid #222222;
		border-right: 2px solid #555555;
		border-bottom: 2px solid #555555;
		border-left: 2px solid #222222;
	}

	#setupBlackjackBrightnessOpts {
		column-gap : 93px;
		margin-top : -24px;
	}
	.setupBlackjackBrightnessOpt {
		width : 56px;
		height : 56px;
	}
	#graySevens {
		padding : 74px 15px 30px 15px;
	}
}



